## golang-google-grpc 0.0~git20150514.0.f5ebd86

=== debian/changelog ===
golang-google-grpc (0.0~git20150514.0.f5ebd86-1) unstable; urgency=medium

  * Initial release (Closes: #798654).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 11 Sep 2015 22:28:08 +1000
