=== debian/control ===
Source: golang-google-grpc
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), dh-golang,
    golang-go,
    golang-github-bradfitz-http2-dev,
    golang-etcd-server-dev | golang-github-coreos-etcd-dev,
    golang-github-golang-glog-dev | golang-glog-dev,
    golang-github-golang-protobuf-dev | golang-goprotobuf-dev,
    golang-github-ugorji-go-codec-dev,
    golang-golang-x-net-dev (>= 0.0+git20150817.66f0418),
    golang-golang-x-oauth2-dev
Standards-Version: 3.9.6
Homepage: https://godoc.org/google.golang.org/grpc
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-google-grpc.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-google-grpc.git

Package: golang-google-grpc-dev
Provides: golang-github-grpc-grpc-go-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
    golang-go,
    golang-github-bradfitz-http2-dev,
    golang-etcd-server-dev | golang-github-coreos-etcd-dev,
    golang-github-golang-glog-dev | golang-glog-dev,
    golang-github-golang-protobuf-dev | golang-goprotobuf-dev,
    golang-github-ugorji-go-codec-dev,
    golang-golang-x-net-dev (>= 0.0+git20150817.66f0418),
    golang-golang-x-oauth2-dev
Built-Using: ${misc:Built-Using}
Description: implementation of gRPC in Go
 Implementation of an RPC system called gRPC in Golang.
 .
 Remote Procedure Calls (RPCs) provide a useful abstraction for building
 distributed applications and services. This library provides a concrete
 implementation of the gRPC protocol, layered over HTTP/2.
