## golang-google-grpc 0.0~git20151002.0.3e7b7e5

=== debian/changelog ===
golang-google-grpc (0.0~git20151002.0.3e7b7e5-1) unstable; urgency=medium

  [ Tim Potter <tpot@hpe.com> ]
  * Update to commit 3e7b7e5 from upstream (Closes: #806179)
  * Replace golang-github-bradfitz-http2-dev B-D with updated version of
    golang-golang-x-net-dev, and upgrade golang-golang-x-oauth2-dev.

  [ Dmitry Smirnov <onlyjob@debian.org> ]
  * rules: DH_GOLANG_EXCLUDES += "naming/etcd": to avoid curcular
    dependency on "golang-etcd-server-dev" which depends on this package
    ("golang-google-grpc"); Added related note to "README.Debian".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 07 Feb 2016 13:58:30 +1100

golang-google-grpc (0.0~git20150514.0.f5ebd86-2) unstable; urgency=medium

  * Drop etcd dependencies (Closes: #808598).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 22 Dec 2015 00:00:04 +1100
