=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 export DH_GOPKG := google.golang.org/grpc
-export DH_GOLANG_EXCLUDES := grpc/test grpc/examples grpc/benchmark grpc/interop
+export DH_GOLANG_EXCLUDES := grpc/test grpc/examples grpc/benchmark grpc/interop naming/etcd
 
 %:
 	dh $@ --buildsystem=golang --with=golang
