## golang-google-grpc 0.0~git20160517.0.a22b6611

=== debian/changelog ===
golang-google-grpc (0.0~git20160517.0.a22b6611-1) unstable; urgency=medium

  * New upstream snapshot.
  * Fixed Vcs-Git URL.
  * Ignore test failures.
  * Standards-Version: 3.9.8.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 24 May 2016 11:46:44 +1000
