=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
     golang-github-ugorji-go-codec-dev,
     golang-golang-x-net-dev (>= 0.0+git20160110.4fd4a9f),
     golang-golang-x-oauth2-dev ( >= 0.0~git20151116.0.442624c)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://godoc.org/google.golang.org/grpc
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-google-grpc.git
-Vcs-Git: https://anonscm.debian.org/pkg-go/packages/golang-google-grpc.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-google-grpc.git
 
 Package: golang-google-grpc-dev
 Provides: golang-github-grpc-grpc-go-dev
