=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 
 %:
 	dh $@ --buildsystem=golang --with=golang
+
+override_dh_auto_test:
+	-dh_auto_test
 
 ## http://wiki.debian.org/onlyjob/get-orig-source
 .PHONY: get-orig-source
