## golang-google-grpc 1.0.0

=== debian/changelog ===
golang-google-grpc (1.0.0-1) unstable; urgency=medium

  * New upstream release [July 2016].
  * Build-Depends:
    = golang-goprotobuf-dev (>= 0.0~git20160815~)
    + protobuf-compiler (>= 3.0.0~)
  * Re-build .pb.go files from .proto sources.
  * Do not ignore test failures.
  * "--parallel" build.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 24 Aug 2016 17:54:38 +1000

golang-google-grpc (0.0~git20160517.0.a22b6611-2) unstable; urgency=medium

  [ Tim Potter ]
  * Update golang-go B-D to backport version, 1.5.1 or higher
  * Add me as uploader

  [ Dmitry Smirnov ]
  * (Build-)Depends: fixed order of alternatives (Closes: #830325).
  * Added README.source with note about versioning error.
  * Removed needless "Built-Using".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 10 Jul 2016 08:44:21 +1000
