=== debian/control ===
Source: golang-google-grpc
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang,
    golang-go (>= 2:1.5.1~),
    golang-glog-dev | golang-github-golang-glog-dev,
    golang-goprotobuf-dev (>= 0.0~git20160815~) | golang-github-golang-protobuf-dev (>= 0.0~git20160815~),
    golang-github-ugorji-go-codec-dev,
    golang-golang-x-net-dev (>= 0.0+git20160110.4fd4a9f),
    golang-golang-x-oauth2-dev ( >= 0.0~git20151116.0.442624c),
  protobuf-compiler (>= 3.0.0~)
Standards-Version: 3.9.8
Homepage: https://godoc.org/google.golang.org/grpc
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-google-grpc.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-google-grpc.git

Package: golang-google-grpc-dev
Provides: golang-github-grpc-grpc-go-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
    golang-go,
    golang-glog-dev | golang-github-golang-glog-dev,
    golang-goprotobuf-dev (>= 0.0~git20160815~) | golang-github-golang-protobuf-dev (>= 0.0~git20160815~),
    golang-github-ugorji-go-codec-dev,
    golang-golang-x-net-dev (>= 0.0+git20160110.4fd4a9f),
    golang-golang-x-oauth2-dev (>= 0.0~git20151116.0.442624c)
Description: implementation of gRPC in Go
 Implementation of an RPC system called gRPC in Golang.
 .
 Remote Procedure Calls (RPCs) provide a useful abstraction for building
 distributed applications and services. This library provides a concrete
 implementation of the gRPC protocol, layered over HTTP/2.
