=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,23 @@
 #export DH_VERBOSE=1
 
 export DH_GOPKG := google.golang.org/grpc
-export DH_GOLANG_EXCLUDES := grpc/test grpc/examples grpc/benchmark grpc/interop naming/etcd
+export DH_GOLANG_EXCLUDES := \
+    benchmark examples naming/etcd test stress \
+    interop/client interop/server
+export DH_GOLANG_INSTALL_EXTRA := testdata transport/testdata
 
 %:
-	dh $@ --buildsystem=golang --with=golang
+	dh $@ --buildsystem=golang --with=golang --parallel
 
-override_dh_auto_test:
-	-dh_auto_test
+PB_GO_FILES = $(patsubst %.proto, %.pb.go, $(wildcard */*/*.proto))
+$(PB_GO_FILES):
+	protoc -I$(dir $@) --go_out=plugins=grpc:$(dir $@) $(dir $@)*.proto
+
+override_dh_clean:
+	dh_clean $(PB_GO_FILES)
+
+override_dh_auto_configure: $(PB_GO_FILES)
+	dh_auto_configure
 
 ## http://wiki.debian.org/onlyjob/get-orig-source
 .PHONY: get-orig-source
