## golang-google-grpc 1.0.4

=== debian/changelog ===
golang-google-grpc (1.0.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * As protobuf-compiler v3 is not in backports, revert to using the
    already-generated protos. Added a patch that makes them identical to the
    ones generated with the stretch compiler.

 -- Martín Ferrari <tincho@debian.org>  Fri, 17 Feb 2017 02:16:08 +0000

golang-google-grpc (1.0.4-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * Re-merge upstream.
  * Make the build reproducible, thanks to Chris Lamb for the patch.
    Closes: #838754
  * debian/control: Remove golang-go dependency from -dev package.
  * debian/control: Switch to golang-any.
  * debian/control: Depend on recent dh-golang.
  * Use XS-Go-Import-Path instead of DH_GOPKG.
  * debian/rules: Remove now unneeded get-orig-source target.
  * debian/control: Update oauth2/google dependency.
  * Add Documentation/.
  * Add missing test files, do not exclude tests, run manually
    grpc/test.
  * Do not install sample executables.
  * New upstream release. Increase required version of goprotobuf.
  * Patch tests that access the network.

 -- Martín Ferrari <tincho@debian.org>  Sat, 19 Nov 2016 05:42:29 +0000

golang-google-grpc (0.0~git20160517.0.a22b6611-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Tue, 19 Jul 2016 13:48:15 +1000
