=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_GOLANG_EXCLUDES := naming/etcd test
export DH_GOLANG_INSTALL_EXTRA := interop/server/testdata \
    interop/client/testdata transport/testdata testdata \
    examples/route_guide/testdata benchmark/server/testdata test/testdata

%:
	dh $@ --buildsystem=golang --with=golang --parallel

override_dh_auto_test:
	dh_auto_test -- google.golang.org/grpc/test

override_dh_auto_install:
	dh_auto_install -- --no-binaries
