=== debian/changelog ===
golang-google-grpc (1.6.0-3) unstable; urgency=medium

  [ Shengjing Zhu ]
  * Team upload.
  * remove codes/code_string.go before running go generate (Closes: #882554).
    codes/code_string.go is also generated file. running go generate on
    file codes/codes.go will cause stringer to process all files in
    dir codes, including this generated file.

  [ Dr. Tobias Quathamer ]
  * Update Standards-Version to 4.1.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 05 Dec 2017 23:19:44 +0100

golang-google-grpc (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch to bring NewContext and FromContext API back.

 -- Shengjing Zhu <i@zhsj.me>  Thu, 14 Sep 2017 20:39:58 +0800

golang-google-grpc (1.6.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * New upstream release.
  * Testsuite: autopkgtest-pkg-go.
  * Bump Standards-Version to 4.0.0.
  * Depend on golang-github-golang-mock-dev.

  [ Shengjing Zhu ]
  * New upstream 1.6.0 release
  * Refresh patch name
  * Call go generate manualy in d/rules
  * Update new version's build-depends
  * Update compat and dh to 10
  * Update Standards-Version to 4.1.0
    + Change priority to optional
    + Use https in copyright format url
  * Remove d/README.Debian, naming/etcd no longer exists
  * Update pkg-go team name

 -- Martín Ferrari <tincho@debian.org>  Wed, 13 Sep 2017 03:04:56 +0000
