## golang-google-grpc 1.11.0

=== debian/changelog ===
golang-google-grpc (1.11.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Pirate Praveen ]
  * New upstream version 1.11.0 (Closes: #893171)
  * Bump debhelper compat to 11
  * Bump standards version to 4.1.4
  * Refresh patches

  [ Shengjing Zhu ]
  * Fix regenerating pb.go in grpclb directory.
  * Add patch to fix grpclb proto generate.
  * Update vendored golang-google-genproto-dev to 0.0~git20171123.7f0da29-1.
  * Don't remove codes/code_string.go since upstream removed the go generate
    instruction.
  * Update team mail address to team+pkg-go@tracker.debian.org.
  * Remove golang-golang-x-tools from Build-Depends.
    Since we don't regenerate code_string.go.
  * Update Standards-Version to 4.2.1. (no changes)
  * Exclude benchmark from go build targets.

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 20 Oct 2018 00:08:26 +0800
