## golang-google-grpc 1.15.0

=== debian/changelog ===
golang-google-grpc (1.15.0-2) unstable; urgency=medium

  * Update debian/watch with filenamemangle
  * Add myself to the list of Uploaders
  * Apply "cme fix dpkg" fixes
    - Remove unnecessary greater-than versioned dependency
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)
  * Set GBP debian-branch back to debian/sid

 -- Anthony Fok <foka@debian.org>  Thu, 01 Aug 2019 09:08:38 -0600

golang-google-grpc (1.15.0-1) experimental; urgency=medium

  [ Martín Ferrari ]
  * New upstream release.
  * debian/control: Update dependencies.
  * Refresh patches; remove unused ones.
  * Remove vendored .pb.go files; add all .proto dependencies.
  * Make sure all protobuf code is regenerated.
  * Install examples.
  * Add GBP configuration.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 22 Jan 2019 11:40:52 +1100
