=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE := 1
export DH_GOLANG_EXCLUDES := benchmark
export BUILDDIR := build

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=$(BUILDDIR)

override_dh_auto_configure:
	dh_auto_configure
	debian/regenerate.sh

override_dh_auto_test:
	dh_auto_test -- -short

override_dh_auto_install:
	dh_auto_install -- --no-binaries
