## golang-google-grpc 1.22.1

=== debian/changelog ===
golang-google-grpc (1.22.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Jan 2020 23:36:46 +0530

golang-google-grpc (1.22.1-1) unstable; urgency=medium

  * New upstream version 1.22.1
  * Disable debian/regenerate.sh temporarily until it is extended
    to cover newly added protobuf code
  * Add Build-Depends: golang-google-genproto-dev
  * Add dependency on golang-github-google-go-cmp-dev
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    for real this time
  * Fix debian/proto/grpc/* and debian/proto/rpc/* wildcard Files entries
    in debian/copyright

 -- Anthony Fok <foka@debian.org>  Thu, 01 Aug 2019 18:12:55 -0600
