=== debian/control ===
--- 
+++ 
@@ -7,15 +7,17 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.17~),
                golang-any,
                golang-github-golang-mock-dev,
+               golang-github-google-go-cmp-dev,
                golang-glog-dev | golang-github-golang-glog-dev,
                golang-golang-x-net-dev (>= 1:0.0+git20170629),
                golang-golang-x-oauth2-dev,
                golang-golang-x-oauth2-google-dev,
                golang-golang-x-sys-dev,
+               golang-google-genproto-dev,
                golang-goprotobuf-dev (>= 1.2~),
                protobuf-compiler (>= 3.0.0~)
 Standards-Version: 4.4.0
@@ -27,6 +29,7 @@
 Package: golang-google-grpc-dev
 Architecture: all
 Depends: golang-github-golang-mock-dev,
+         golang-github-google-go-cmp-dev,
          golang-glog-dev | golang-github-golang-glog-dev,
          golang-golang-x-net-dev (>= 1:0.0+git20170629),
          golang-golang-x-oauth2-dev,
