=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,12 @@
 
 override_dh_auto_configure:
 	dh_auto_configure
-	debian/regenerate.sh
+	# Disabling debian/regenerate.sh for now, as it needs to be extended
+	# to cover newly added protobuf code, such as:
+	#  * balancer/xds/internal/regenerate_scripts/envoy-proto-gen.sh
+	#  * balancer/xds/internal/regenerate_scripts/utils/proto-gen.sh
+	#  * internal/binarylog/regenerate.sh
+	#debian/regenerate.sh
 
 override_dh_auto_test:
 	dh_auto_test -- -short
