## golang-google-grpc 1.27.1

=== debian/changelog ===
golang-google-grpc (1.27.1-1) unstable; urgency=medium

  * New upstream release (Closes: #915643).
  * Fix re-generation (build integrity).
  * Build integrity: remove generated .pb.go files whenever possible.
  * Excluded disfunctional "xds" component.
  * Disabled unreliable tests in "internal/resolver/dns".
  * Rules-Requires-Root: no.
  * Standards-Version: 4.5.0.
  * Removed Anthony Fok from Uploaders.
  * README.source note emphasizing how sensitive this package is.
  * (Build-)Depends:
    = golang-goprotobuf-dev (>= 1.3.2~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 09 Apr 2020 16:55:39 +1000
