=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
            Martín Ferrari <tincho@debian.org>,
            Tim Potter <tpot@hpe.com>,
-           Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -18,13 +17,14 @@
                golang-golang-x-oauth2-google-dev,
                golang-golang-x-sys-dev,
                golang-google-genproto-dev,
-               golang-goprotobuf-dev (>= 1.2~),
-               protobuf-compiler (>= 3.0.0~)
-Standards-Version: 4.4.0
+               golang-goprotobuf-dev (>= 1.3.2~),
+               protobuf-compiler (>= 3.11.4~),
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-grpc
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-grpc.git
 Homepage: https://godoc.org/google.golang.org/grpc
 XS-Go-Import-Path: google.golang.org/grpc
+Rules-Requires-Root: no
 
 Package: golang-google-grpc-dev
 Architecture: all
@@ -36,7 +36,7 @@
          golang-golang-x-oauth2-google-dev,
          golang-golang-x-sys-dev,
          golang-google-genproto-dev,
-         golang-goprotobuf-dev (>= 1.2~),
+         golang-goprotobuf-dev (>= 1.3.2~),
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: golang-github-grpc-grpc-go-dev
