=== debian/watch ===
# uscan(1) configuration file.
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-google-grpc-$1.tar.gz%" \
    https://github.com/grpc/grpc-go/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
