## golang-google-grpc 1.29.1

=== debian/changelog ===
golang-google-grpc (1.29.1-0ubuntu1) groovy; urgency=medium

  * New upstream release
  * Dependency version of golang-goprotobuf-dev to (>= 1.3.3~)
  * debian/rules: Don't regenerate .pb.go files.
    They need newer .proto files

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 23 Jul 2020 15:18:23 +0200
