=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-google-grpc
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
            Martín Ferrari <tincho@debian.org>,
            Tim Potter <tpot@hpe.com>,
@@ -17,7 +18,7 @@
                golang-golang-x-oauth2-google-dev,
                golang-golang-x-sys-dev,
                golang-google-genproto-dev,
-               golang-goprotobuf-dev (>= 1.3.2~),
+               golang-goprotobuf-dev (>= 1.3.3~),
                protobuf-compiler (>= 3.11.4~),
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-grpc
@@ -36,7 +37,7 @@
          golang-golang-x-oauth2-google-dev,
          golang-golang-x-sys-dev,
          golang-google-genproto-dev,
-         golang-goprotobuf-dev (>= 1.3.2~),
+         golang-goprotobuf-dev (>= 1.3.3~),
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: golang-github-grpc-grpc-go-dev
