## golang-google-grpc 1.32.0

=== debian/changelog ===
golang-google-grpc (1.32.0-4) unstable; urgency=medium

  * Team upload.
  * Replace transitional golang-goprotobuf-dev package

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 23 Dec 2022 00:16:42 +0800

golang-google-grpc (1.32.0-3) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 31 Oct 2022 02:41:10 +0800

golang-google-grpc (1.32.0-2) unstable; urgency=medium

  * Team upload.
  * Add a new protoc-gen-go-grpc package.
    It can generate gRPC service with Go protobuf APIv2.

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 30 Oct 2022 23:28:49 +0800

golang-google-grpc (1.32.0-1) unstable; urgency=medium

  * Team upload.

  [ Balint Reczey ]
  * Dependency version of golang-goprotobuf-dev to (>= 1.3.3~)
  * debian/rules: Don't regenerate .pb.go files.
    They need newer .proto files

  [ Shengjing Zhu ]
  * Use git tag in uscan watch file.
    To download older versions which are not in first page.
  * Update Section to golang
  * Update Standards-Version to 4.6.1 (no changes)
  * Refresh patches.
    Drop obsoleted 01-Add-NewContext-and-FromContext-back-to-metadata-pack.patch
    Add 0001-Backport-sha256-x509-testdata.patch
  * Update DH_GOLANG_EXCLUDES for all binary packages
  * Drop golang-github-golang-mock-dev from Depends
  * Add Breaks for incompatible packages
    + golang-etcd-server-dev (<< 3.3.25+dfsg-8~)
    + golang-google-cloud-dev (<< 0.56.0-2~)
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 29 Oct 2022 21:15:16 +0800
