=== debian/control ===
Source: golang-google-grpc
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang (>= 1.17~),
               golang-any,
               golang-github-golang-protobuf-1-3-dev,
               golang-github-google-go-cmp-dev,
               golang-glog-dev | golang-github-golang-glog-dev,
               golang-golang-x-net-dev (>= 1:0.0+git20170629),
               golang-golang-x-oauth2-dev,
               golang-golang-x-oauth2-google-dev,
               golang-golang-x-sys-dev,
               golang-google-genproto-dev,
               golang-google-protobuf-dev,
               protobuf-compiler (>= 3.11.4~),
               protoc-gen-go-1-3,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-grpc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-grpc.git
Homepage: https://godoc.org/google.golang.org/grpc
XS-Go-Import-Path: google.golang.org/grpc
Rules-Requires-Root: no

Package: golang-google-grpc-dev
Architecture: all
Depends: golang-github-golang-protobuf-1-3-dev,
         golang-github-google-go-cmp-dev,
         golang-glog-dev | golang-github-golang-glog-dev,
         golang-golang-x-net-dev (>= 1:0.0+git20170629),
         golang-golang-x-oauth2-dev,
         golang-golang-x-oauth2-google-dev,
         golang-golang-x-sys-dev,
         golang-google-genproto-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Provides: golang-github-grpc-grpc-go-dev,
Breaks: golang-etcd-server-dev (<< 3.3.25+dfsg-8~),
        golang-google-cloud-dev (<< 0.56.0-2~),
Description: implementation of gRPC in Go
 Implementation of an RPC system called gRPC in Golang.
 .
 Remote Procedure Calls (RPCs) provide a useful abstraction for building
 distributed applications and services. This library provides a concrete
 implementation of the gRPC protocol, layered over HTTP/2.

Package: protoc-gen-go-grpc
Architecture: any
Built-Using: ${misc:Built-Using},
Depends: libprotobuf-dev,
         protobuf-compiler,
         ${misc:Depends},
         ${shlibs:Depends},
Description: gRPC plugin for protobuf compiler
 This protobuf compiler plugin generates gRPC service definitions for the
 protocol buffer defined by file.proto.
 .
 The new protoc-gen-go plugin (provided by google.golang.org/protobuf) no longer
 supports generating gRPC service.
