## golang-google-grpc 1.33.3

=== debian/changelog ===
golang-google-grpc (1.33.3-2) unstable; urgency=medium

  * Team upload
  * Add patch to fix failed TestUnix with https_proxy env

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 10 Jan 2023 16:12:59 +0800

golang-google-grpc (1.33.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.33.3
  * Regenerating protobuf files with old protoc-gen-go v1.3.5.

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 29 Dec 2022 23:55:08 +0800

golang-google-grpc (1.32.0-5) unstable; urgency=medium

  * Team upload
  * Allow golang-github-golang-protobuf-1-5-dev as optional Depends
  * Add Multi-Arch
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 29 Dec 2022 18:29:29 +0800
