=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                golang-google-protobuf-dev,
                protobuf-compiler (>= 3.11.4~),
                protoc-gen-go-1-3,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-grpc
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-grpc.git
 Homepage: https://godoc.org/google.golang.org/grpc
@@ -29,7 +29,8 @@
 
 Package: golang-google-grpc-dev
 Architecture: all
-Depends: golang-github-golang-protobuf-1-3-dev,
+Multi-Arch: foreign
+Depends: golang-github-golang-protobuf-1-3-dev | golang-github-golang-protobuf-1-5-dev,
          golang-github-google-go-cmp-dev,
          golang-glog-dev | golang-github-golang-glog-dev,
          golang-golang-x-net-dev (>= 1:0.0+git20170629),
