=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/grpc/grpc-go \
  refs/tags/v?@ANY_VERSION@ debian
