## golang-google-grpc 1.38.0

=== debian/changelog ===
golang-google-grpc (1.38.0-4) experimental; urgency=medium

  * Update minimum version of protobuf-compiler to 3.20

 -- Pirate Praveen <praveen@debian.org>  Fri, 06 May 2022 19:17:19 +0530

golang-google-grpc (1.38.0-3) experimental; urgency=medium

  * Team Upload.

  [ Nilesh Patra ]
  * Include two xds files required to get gitaly building

 -- Pirate Praveen <praveen@debian.org>  Thu, 28 Oct 2021 21:43:53 +0530

golang-google-grpc (1.38.0-2) experimental; urgency=medium

  * Team upload
  * Ignore test failures

 -- Sruthi Chandran <srud@debian.org>  Sun, 05 Sep 2021 01:23:15 +0530

golang-google-grpc (1.38.0-1) experimental; urgency=medium

  * Team Upload

  [ Balint Reczey ]
  * Dependency version of golang-goprotobuf-dev to (>= 1.3.3~)
  * debian/rules: Don't regenerate .pb.go files.
    They need newer .proto files

  [ Peymaneh Nejad ]
  * New upstream version (closes: #991052)
  * d/rules: Exclude modules with unsatisfied dependencies
  * d/control: Update dh compat and standards version
  * Add lintian overrides

  [ Sruthi Chandran ]
  * New upstream release 1.38.0
  * Add golang-google-protobuf-dev to builddeps
  * Set minimum version for golang-goprotobuf-dev (>= 1.4.3~)
  * Disable failing tests

 -- Peymaneh Nejad <p.nejad@posteo.de>  Fri, 06 Aug 2021 12:13:38 +0200
