=== debian/control ===
Source: golang-google-grpc
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Tim Potter <tpot@hpe.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang (>= 1.17~),
               golang-any,
               golang-github-golang-mock-dev,
               golang-github-google-go-cmp-dev,
               golang-glog-dev | golang-github-golang-glog-dev,
               golang-golang-x-net-dev (>= 1:0.0+git20170629),
               golang-golang-x-oauth2-dev,
               golang-golang-x-oauth2-google-dev,
               golang-golang-x-sys-dev,
               golang-google-genproto-dev,
               golang-google-protobuf-dev,
               golang-goprotobuf-dev (>= 1.4.3~),
               protobuf-compiler (>= 3.20~),
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-grpc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-grpc.git
Homepage: https://godoc.org/google.golang.org/grpc
XS-Go-Import-Path: google.golang.org/grpc
Rules-Requires-Root: no

Package: golang-google-grpc-dev
Architecture: all
Depends: golang-github-golang-mock-dev,
         golang-github-google-go-cmp-dev,
         golang-glog-dev | golang-github-golang-glog-dev,
         golang-golang-x-net-dev (>= 1:0.0+git20170629),
         golang-golang-x-oauth2-dev,
         golang-golang-x-oauth2-google-dev,
         golang-golang-x-sys-dev,
         golang-google-genproto-dev,
         golang-goprotobuf-dev (>= 1.3.3~),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: golang-github-grpc-grpc-go-dev
Description: implementation of gRPC in Go
 Implementation of an RPC system called gRPC in Golang.
 .
 Remote Procedure Calls (RPCs) provide a useful abstraction for building
 distributed applications and services. This library provides a concrete
 implementation of the gRPC protocol, layered over HTTP/2.
